.slider {
  position: relative;
  margin-top: 20px;
  display: flex;
  padding: 0;
}
.toast{
  font-family: iranSansB;
  font-size: 16px;
  text-align: center;
  margin: auto;
  padding-top:15px;
  height:64px;
  color: #383838;
}
.sliderMain{
margin: 0;
padding: 0;

}
.arrows:hover {
  box-shadow: 0px 0px 80px 50px rgb(255, 255, 255);
  opacity: 1;
}
.arrows {
  border-radius: 100%;
  z-index: 100;
  width: 50px;
  right: -10px;
  position: absolute;
  top: 43%;
  height: 50px;
  background: url("../../../../Assets/img/Landing/Products/slider/next.svg")
    rgba(243, 243, 243, 0.945) no-repeat 50%;
  background-size: 25px;
  opacity: .7;
  cursor: pointer;
  display: block;
  transition: 500ms;
}

.slider:hover .arrows {
  transition: 500ms;
  display: block;
  opacity: 0.7;
  visibility: visible;
}

.leftArrow {
  left: -10px;
  transform: rotate(180deg);
}

@media screen and (max-width: 480px) {
  .arrows {
    width: 30px;
    height: 30px;
    margin-right: 12px;
    margin-left: 12px;
    background-size: 16px;
  }
  .slider{margin-top: 10px;}
}
